/* (1) 320-520px Screen Size Starts Here */
@media only screen and (min-width: 320px) and (max-width: 1199px) {

/* Header Properties Begins */

   #wrapper{
	display: block;
	 }
  #main{
	width: 100%;
	 }
	  #sidebar{
	width: 100%;
	 }
	 #logo{
	margin-left:  auto;
	margin-right:  auto;
     }


} /* End 320-520px */






